// RIEN A MODIFIER //

//codé par Léonie GALLOIS et Morgane FOUSSATS

#ifndef ACCELERO_H
#define ACCELERO_H



#include "stm32f103xb.h" 
#include "stm32f1xx_ll_adc.h" 
#include "stm32f1xx_ll_bus.h"
#include "stm32f1xx_ll_rcc.h"
#include "stm32f1xx_ll_gpio.h"
#include "math.h"

/* =====================================================================================
Les fonctions qui gèrent les IO (ajout par rapport à l'activité 1)
=======================================================================================*/

void accelero_init(void);

double accelero_get_x(void);

double accelero_get_y(void);

int accelero_angle_bon(void);


#endif
